Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Slackware Local Security Checks >> SSA-2005-133-01 gaim


Vulnerability Assessment Details

SSA-2005-133-01 gaim

Vulnerability Assessment Summary
SSA-2005-133-01 gaim

Detailed Explanation for this Vulnerability Assessment

New gaim packages are available for Slackware 9.0, 9.1, 10.0, 10.1,
and -current to fix several security issues. Sites that use GAIM
should upgrade to the new version.



Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Michel Arboi

Cables, Connectors

Atari OEM Power Adaptor CO17945 400/800/1200XL
$20.0
Atari OEM Power Adaptor CO17945 400/800/1200XL pictureThe Musical Atari by Hal Glicksman
$9.99
The Musical Atari by Hal Glicksman pictureGame of Multiplication & Division By Intelligence Quest Software Ages 8 to 12
$9.0
Game of Multiplication & Division By Intelligence Quest Software Ages 8 to 12 pictureVINTAGE ATARI 400 COMPUTER WORKS
$54.0
VINTAGE ATARI 400 COMPUTER  WORKS  picture


Discussions

No Discussions have been posted on this vulnerability.